using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RxSubjects
{
    class Program
    {
        static void Main(string[] args)
        {
            // Oba przykłady działają w nieskończoność, a zatem, aby wypróbować drugi, pierwszy
            // należy umieścić w komentarzu.
            Example34.WatchKeysIndefinite();
            Example35.WatchKeysIndefinite();
        }
    }
}
